
Calculate Linux - Bug # 896: xarchiver 0.5.4

Status: Feedback Priority: Normal

Author: Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð² Category: Calculate Linux Desktop Xfce

Created: 07/07/2016 Assignee:

Updated: 03/20/2017 Due date:

Subject: xarchiver 0.5.4

Description: Ð½ÐµÐºÐ¾Ñ€Ñ€ÐµÐºÑ‚Ð½Ð¾ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ñ• rar-Ð°Ñ€Ñ…Ð¸Ð²Ð°Ð¼Ð¸: Ð½Ðµ 

Ð¾Ñ‚Ð¾Ð±Ñ€Ð°Ð¶Ð°ÐµÑ‚ Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð¸Ð¼Ð¾Ðµ.

History

08/22/2016 03:06 pm - Ð•Ð½Ð´Ñ€ÐµÐ¹ Ð”Ð¾Ð»Ð³Ð¾Ð²

Ð”Ð°, ÐµÑ•Ñ‚ÑŒ Ñ‚Ð°ÐºÐ¾Ðµ Ñ•Ð²Ð»ÐµÐ½Ð¸Ðµ. ÐŸÑ€Ð¸Ñ‡Ñ‘Ð¼ Ð½Ðµ Ð²Ñ•ÐµÐ³Ð´Ð° Ñ•Ñ‚Ð¾ Ð±Ñ‹Ð²Ð°ÐµÑ‚. ÐžÑ‚ Ñ‡ÐµÐ³Ð¾ 

Ð·Ð°Ð²Ð¸Ñ•Ð¸Ñ‚, Ð¿Ð¾Ð½Ñ•Ñ‚ÑŒ Ð½Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ.

ÐŸÑ€Ð¸ Ñ•Ñ‚Ð¾Ð¼ Ñ€Ð°Ñ•Ð¿Ð°ÐºÐ¾Ð²Ð°Ñ‚ÑŒ Ñ‚Ð°ÐºÐ¾Ð¹ Ð°Ñ€Ñ…Ð¸Ð² Ð²Ñ•Ñ‘ Ð¶Ðµ ÑƒÐ´Ð°Ñ‘Ñ‚Ñ•Ñ•.

08/22/2016 03:27 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Ð•Ð½Ð´Ñ€ÐµÐ¹ Ð”Ð¾Ð»Ð³Ð¾Ð² wrote:

> Ð”Ð°, ÐµÑ•Ñ‚ÑŒ Ñ‚Ð°ÐºÐ¾Ðµ Ñ•Ð²Ð»ÐµÐ½Ð¸Ðµ. ÐŸÑ€Ð¸Ñ‡Ñ‘Ð¼ Ð½Ðµ Ð²Ñ•ÐµÐ³Ð´Ð° Ñ•Ñ‚Ð¾ Ð±Ñ‹Ð²Ð°ÐµÑ‚. ÐžÑ‚ Ñ‡ÐµÐ³Ð¾ 

Ð·Ð°Ð²Ð¸Ñ•Ð¸Ñ‚, Ð¿Ð¾Ð½Ñ•Ñ‚ÑŒ Ð½Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ.

> ÐŸÑ€Ð¸ Ñ•Ñ‚Ð¾Ð¼ Ñ€Ð°Ñ•Ð¿Ð°ÐºÐ¾Ð²Ð°Ñ‚ÑŒ Ñ‚Ð°ÐºÐ¾Ð¹ Ð°Ñ€Ñ…Ð¸Ð² Ð²Ñ•Ñ‘ Ð¶Ðµ ÑƒÐ´Ð°Ñ‘Ñ‚Ñ•Ñ•.



Ð‘Ð¾Ð»ÐµÐµ Ñ‚Ð¾Ð³Ð¾, Ð² "Ñ•Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ñ•Ñ… Ð°Ñ€Ñ…Ð¸Ð²Ð°Ñ‚Ð¾Ñ€Ð°" Ð²Ñ•Ñ‘ Ð¾Ðº.





<pre>

RAR 5.30   Copyright (c) 1993-2015 Alexander Roshal   18 Nov 2015

Trial version             Type RAR -? for help



Archive: /xxx/lpos_9.4sr26-_05.08.2015_-_1408_10472_.rar

Details: RAR 4



 Attributes      Size    Packed Ratio    Date    Time   Checksum  Name

----------- ---------  -------- ----- ---------- -----  --------  ----

    ..A....   8352442   3798182  45%  2015-08-10 11:39  2DDE5F81  LPOS_9.4SR26 (05.08.2015) [1408,10472].bin

----------- ---------  -------- ----- ---------- -----  --------  ----

              8352442   3798182  45%                              1





</pre>

03/20/2017 09:39 am - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ð¹Ñ‚Ðµ Ð±Ð°Ð³, Ð°Ð¿Ñ•Ñ‚Ñ€Ð¸Ð¼ Ð²Ñ‹ÐºÐ°Ñ‚Ð¸Ð» Ñ„Ð¾Ñ€Ðº, Ð² ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð¼ Ð²Ñ•Ñ‘ Ð¾Ñ‚Ð»Ð¸Ñ‡Ð½Ð¾

03/20/2017 03:08 pm - Alexander Tratsevskiy

- Status changed from New to Feedback

Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð² wrote:

> Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ð¹Ñ‚Ðµ Ð±Ð°Ð³, Ð°Ð¿Ñ•Ñ‚Ñ€Ð¸Ð¼ Ð²Ñ‹ÐºÐ°Ñ‚Ð¸Ð» Ñ„Ð¾Ñ€Ðº, Ð² ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð¼ Ð²Ñ•Ñ‘ Ð¾Ñ‚Ð»Ð¸Ñ‡Ð½Ð¾



Ð’ Ð²ÐµÑ€Ñ•Ð¸Ð¸ 0.5.4.8 Ð²Ñ•Ñ‘ ÐºÐ¾Ñ€Ñ€ÐµÐºÑ‚Ð½Ð¾?
